SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

Apple Xcode otool 拒绝服务漏洞(CVE-2016-4704)

Apple Xcode otool 拒绝服务漏洞(CVE-2016-4704)

发布日期:2016-09-18
更新日期:2016-09-19

受影响系统:

Apple XCode < 8

描述:


CVE(CAN) ID: CVE-2016-4704

Xcode是苹果机器上所使用的开发工具。

Apple Xcode < 8版本,otool中存在安全漏洞。本地用户利用此漏洞可获取提升的权限或造成拒绝服务。

<*来源:Apple
 
  *>

建议:


厂商补丁:

Apple
—–
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://support.apple.com/HT207140
http://lists.apple.com/archives/security-announce/2016/Sep/msg00003.html

未经允许不得转载:SEARU.ORG » Apple Xcode otool 拒绝服务漏洞(CVE-2016-4704)

赞 (0)
分享到:更多 ()

评论 0